Robotics Service Bus - Bug #366
License of ROS transport
06/11/2011 04:24 PM - J. Moringen

Status: Closed Start date: 06/11/2011
Priority: Normal Due date:

Assignee: J. Moringen % Done: 0%
Category: Common Lisp Estimated time: 0.00 hour
Target version: rsb-0.9

Description

Some parts are based on (or rather inspired by) ROS code and therefore BSD with advertising clause.

History

#1 - 06/23/2012 03:46 AM - J. Moringen

- Subject changed from License of cl-rsb ROS transport to License of ROS transport
- Target version set to rsb-0.9

#2 - 03/15/2013 09:47 AM - J. Moringen

- Status changed from New to Closed

This is no longer true due to a rewrite of the part in question.
